<ng-container *ngIf="sinPersonas">
  <p> SIN PERSONAS </p>
</ng-container>

<ng-container *ngIf="!sinPersonas">

  <div fxLayout="row wrap" fxLayoutAlign="start">

      <div>
        <button mat-icon-button>
          <mat-icon (click)="addPersona()">add_circle</mat-icon>
        </button>
      </div>

      <div *ngFor="let persona of personas">
        <app-tarjetas-hijos [persona]="persona" (updatePersonas)="cargarPersonas($event)"></app-tarjetas-hijos>
      </div>

  </div>

</ng-container>